LanguageName=Polish
LanguageNameLoc=Polski
Code=pol
Author=HCHM
Version=3.4.5.0 
AuthorMail= 
AuthorURL= 

       
ID_10100=Plik
ID_10102=Otwórz plik...
ID_10103=Kodowanie
ID_10105=Koniec 
ID_10106=Zamknij wszystkie pliki 
ID_10107=Zamknij płytę 
ID_10108=Zapis ustawień
ID_10109=Otwarcie ustawień
ID_10110=Otwórz folder...
ID_10111=Otwórz medium...
ID_10200=Opcje
ID_10201=Język
ID_10202=Ustawienia
ID_10203=Priorytet CPU
ID_10204=Rzeczywisty
ID_10205=Wysoki
ID_10206=Normalny
ID_10207=Niski
ID_10208=Niższy od normalnego
ID_10209=Wyższy od normalnego

ID_10300=?
ID_10301=Xmedia recode
ID_10302=Darowizna
ID_10303=Pomoc
ID_10304=Uaktualnij
ID_10305=Pokaż sceny

ID_10350=Narzędzia
ID_10400=Ok
ID_10401=Anuluj
ID_10402=Pauza
ID_10403=Dalej
ID_10404=0 (automatycznie)
ID_10405=Dodaj

ID_10500=Z płyty
ID_10507=Z pliku
ID_10501=Kodowanie
ID_10502=Ustawienie
ID_10503=Dodaj do kolejki
ID_10504=Usuń z kolejki
ID_10505=WWW
ID_10506=Koniec
ID_10509=Film
ID_10510=Z medium

ID_12100=Otwórz płytę
ID_12101=Napęd płyty
ID_12102=Twardy dysk
ID_12103=Otwórz
ID_12104=Brak płyty
ID_12105=Nie można otworzyć chronionych plików
ID_12106=Otwórz obraz
ID_12107=Napęd
ID_12108=Otwórz medium

ID_13101=Czas:
ID_13102=Scena:
ID_13103=Do
ID_13104=Tytuł: %02d scena: %02d/%02d
ID_13105=Automatycznie
ID_13106=Wielkość wideo
ID_13107=Szeroka:
ID_13108=Wysoka:
ID_13109=Wielkość wideo:
ID_13110=Zachowaj proporcję
ID_13111=Przycięcie wideo
ID_13112=Oryginał
ID_13113=Użytkownika
ID_13114=Format wyjściowy
ID_13115=Profil:
ID_13116=Format:
ID_13117=Wideo
ID_13118=Kodek:
ID_13119=Liczba klatek:
ID_13120=Wielkość docelowa (mb):
ID_13121=Zapis audio 2
ID_13122=Stała jakość: %d
ID_13123=Usuń przeplot
ID_13124=Skala szaroci
ID_13125=Audio
ID_13126=Kodek:
ID_13127=Zapis audio:
ID_13129=Samplerate (hz):
ID_13130=Bitrate (kbps):
ID_13131=Kanały:
ID_13132=Tytuł
ID_13133=Scena
ID_13134=Czas
ID_13135=Format
ID_13136=Wideo
ID_13137=Audio
ID_13138=Wielkość obrazu
ID_13139=Nazwa pliku
ID_13140=Nie
ID_13141=Użytkownika
ID_13142=Język:
ID_13143=Napisy
ID_13144=%D. %S %s %d kanał
ID_13145=Odtwarzacz niezainstalowany
ID_13146=Zachowaj oryginalne
ID_13147=Format
ID_13148=Filtr/podgląd
ID_13149=Zadania
ID_13150=%D. %S %d bitrate %d kanał
ID_13151=Kopiuj wideo
ID_13152=Kopiuj audio
ID_13153=Krawędzie
ID_13154=Kopiuj
ID_13155=Ramka
ID_13156=Synchronizacja: audio/wideo
ID_13157=Głośność (%):
ID_13158=Etykieta
ID_13159=Tytuł:
ID_13160=Album:
ID_13161=Interpretacja:
ID_13162=Komentarz:
ID_13163=Rok:
ID_13164=Zapis:
ID_13165=Kategoria:
ID_13166=Tryb bitrate:
ID_13167=Stała kwantyzacja
ID_13168=Stała jakość
ID_13170=Otwórz...
ID_13171=Szukaj...
ID_13172=Folder docelowy:
ID_13173=Nadpisz
ID_13174=Nie nadpisuj (automatycznie <nazwa + indeks>)
ID_13175=Wyjście:
ID_13176=Typ strumienia wyjściowego
ID_13177=Tylko wideo
ID_13178=Tylko audio
ID_13179=Wideo i audio
ID_13180=Długość gop:
ID_13181=Stała bitrate
ID_13182=Zapisz jako
ID_13183=Zapisz w folderze
ID_13184=Tryb koloru:
ID_13185=Dopasowana wielkość wideo
ID_13186=Zaznacz wszystko
ID_13187=Maksymalny bitrate (kbps):
ID_13188=Minimalny bitrate (kbps):
ID_13189=Wielkość bufora vbv (bits):
ID_13190=Skan offset svcd
ID_13191=Matryca kwantyzacji
ID_13192=Średnia bitrate abr
ID_13193=Dwukrotna średnia bitrate abr
ID_13194=Stała bitrate cbr
ID_13195=Dwukrotna stała bitrate cbr
ID_13196=Zmienna bitrate vbr
ID_13197=Dwukrotna zmienna bitrate vbr
ID_13198=Rodzaj matrycy:
ID_13199=Matryca intrablokowa
ID_13200=Matryca nieintrablokowa
ID_13201=Multiplekser
ID_13202=Tempo multipleksu (byte/s):
ID_13203=Wielkość pakietu (byte):
ID_13204=Standard
ID_13205=Standard mpeg
ID_13206=Początek
ID_13207=Koniec
ID_13208=Mono
ID_13209=Stereo
ID_13210=Joint stereo
ID_13211=05.sty
ID_13212=Dual channel
ID_13213=Niskie tony (hz):
ID_13214=Wysokie tony (hz):
ID_13215=Vbr standard
ID_13216=Vbr stare
ID_13217=Vbr nowe
ID_13218=Vbr mtrh
ID_13219=Vbr abr
ID_13220=Normalnie (q
ID_13221=Nisko (q
ID_13222=Wysoko (q
ID_13223=Głos
ID_13224=R3 mix preset
ID_13225=Bardzo wysoka jakość (q
ID_13226=#NAZWA?
ID_13227=#NAZWA?
ID_13228=#NAZWA?
ID_13229=#NAZWA?
ID_13230=#NAZWA?
ID_13231=#NAZWA?
ID_13232=#NAZWA?
ID_13245=Jakość vbr:
ID_13246=Jakość:
ID_13247=Skrzynka
ID_13248=Media
ID_13249=Pan skan
ID_13250=Komplet
ID_13251=Zoom:
ID_13252=Dopasuj do ekranu
ID_13253=Otwórz matrycę
ID_13254=Zapisz matrycę
ID_13255=Usuń
ID_13256=Kodek wideo
ID_13257=Format wyjścia:
ID_13258=Wersja mpeg:
ID_13259=Rodzaj obiektu:
ID_13260=Tns
ID_13261=Środek/bok
ID_13262=Tryb odtwarzania:
ID_13263=Wielkość całkowita: %d mb
ID_13264=Liczba kadrów b:
ID_13265=Dostosowane kadry b
ID_13266=Piramida kadrów b
ID_13267=8 - rd precyzja kadrów i/p
ID_13268=Ważona prognoza b
ID_13269=9 - rd precyzja wszystkich kadrów
ID_13270=Tryb kadru b:
ID_13271=Wyłącz
ID_13272=Przestrzennie
ID_13273=Czasowo
ID_13274=Automatycznie
ID_13275=Inklinacja kadrów b:
ID_13276=Dostosowanie dct
ID_13277=I4x4
ID_13278=I8x8
ID_13279=P4x4
ID_13280=P8x8
ID_13281=B8x8
ID_13282=Vbv wielkość bufora:
ID_13283=Vbv maksymalna bitrate:
ID_13284=Vbv bufor początkowy:
ID_13285=Zmienność bitrate:
ID_13286=Proporcja ip:
ID_13287=Proporcja pb:
ID_13288=Kompresja kwantyzatora:
ID_13289=Tryb aq:
ID_13290=Wyłącz
ID_13291=Zmienność aq:
ID_13292=Wyłącz
ID_13293=Siła aq:
ID_13294=Chroma me
ID_13295=Zakres me:
ID_13296=Czułość zmian scen:
ID_13297=Algorytm me:
ID_13298=Diament
ID_13299=Sześciokąt
ID_13300=Multi hex
ID_13301=Pełne
ID_13302=Pełne satd
ID_13303=Precyzja subpikseli:
ID_13304=1 - qpel sad
ID_13305=2 - qpen satd
ID_13306=3 - hpel na mb, wtedy qpen
ID_13307=4 - zawsze qpen
ID_13308=5 - qpel i bidir me
ID_13309=6 - rd na kadrach i/p
ID_13310=7 - rd na wszystkich kadrach
ID_13311=Kwantyzator - minimum:
ID_13312=Kwantyzator - maksimum:
ID_13313=Kwantyzator delta - maksimum:
ID_13314=Kwantyzator - podziękowania:
ID_13315=Długoć gop:
ID_13316=Minimalna długoć gop:
ID_13317=Offset chroma qp:
ID_13318=Martwa strefa kwantyzacji inter luma:
ID_13319=Martwa strefa kwantyzacji intra luma:
ID_13320=Trellis
ID_13321=Wyłącz
ID_13322=Mb finalnie
ID_13323=Zawsze
ID_13324=Numery wybranych kadrów
ID_13325=Zmiksowane wybrane kadry
ID_13326=Cabac
ID_13327=Bez dziesiątkowania dct
ID_13328=Bez szybkiego p-skip
ID_13329=Ogólnie
ID_13330=Kadr b
ID_13331=Partycje makrobloku
ID_13332=Sterowanie bitratem
ID_13333=Szacowanie ruchu
ID_13334=Kwantyzacja
ID_13335=Ekstra
ID_13336=Siła psy-trellis:
ID_13337=Siła psy-rd:
ID_13338=Szybko
ID_13339=Optymalnie
ID_13340=Jasność:
ID_13341=Kontrast:
ID_13342=Gamma:
ID_13343=Odcień:
ID_13344=Nasycenie:
ID_13345=Korekta kolorów
ID_13346=Odblokowywanie
ID_13347=Odblokowywanie - siła:
ID_13348=Odblokowywanie - próg:
ID_13349=Korekta głośności:
ID_13350=Zmiana głośności
ID_13351=Normalizacja głośności
ID_13352=Normalizacja (%):
ID_13353=Odwrócenie kolorów
ID_13354=Nisko
ID_13355=Średnio
ID_13356=Wysoko
ID_13357=Film rysunkowy
ID_13358=Szukanie ruchu:
ID_13359=0 - wyłączone
ID_13360=1 - bardzo wolno
ID_13361=2 - wolno
ID_13362=3 - średnio
ID_13363=4 - szybko
ID_13364=5 - bardzo szybko
ID_13365=6 - ultra szybko
ID_13366=Tryb vhq:
ID_13367=0 - wyłączony
ID_13368=1 - tryb decyzyjny
ID_13369=2 - szukanie ograniczone
ID_13370=3 - szukanie średnie
ID_13371=4 - szukanie obszerne
ID_13372=Szukaj ćwierćpikseli
ID_13373=Ogólna kompensacja ruchu
ID_13374=Obliczanie ruchu chroma
ID_13375=Zamknij gop
ID_13376=Skompresowany strumień bitowy
ID_13377=Vhq dla kadrów b
ID_13378=Minimalny kwantyzator kadrów i:
ID_13379=Maksymalny kwantyzator kadrów i:
ID_13380=Minimalny kwantyzator kadrów p:
ID_13381=Maksymalny kwantyzator kadrów p:
ID_13382=Minimalny kwantyzator kadrów b:
ID_13383=Maksymalny kwantyzator kadrów b:
ID_13384=Proporcja kwantyzatora kadrów b:
ID_13385=Offset kwantyzatora kadrów b:
ID_13386=Rodzaj kwantyzacji:
ID_13387=H.263
ID_13388=Mpeg
ID_13389=Kwantyzacja dostosowana
ID_13390=Kontrola proporcji cbr
ID_13391=Reaction dalay factor:
ID_13392=Okres uśredniania:
ID_13393=Wielkość bufora rc:
ID_13394=I-frame boost(%):
ID_13395=I-frame reduction threshold:
ID_13396=I-frame reduction amount(%):
ID_13397=Overflow control strength(%):
ID_13398=Max overflow improvement(%):
ID_13399=Max overflow degradation(%):
ID_13400=High bitrate scenes degradation(%):
ID_13401=Low bitrate scenes improvement(%):
ID_13402=Vbv peak bitrate over 1 second:
ID_13403=Korekta proporcji boków
ID_13404=Odtwarzanie
ID_13405=Pauza
ID_13406=Stop
ID_13407=Następna scena
ID_13408=Poprzednia scena
ID_13409=Zaznacz kadr początkowy
ID_13410=Zaznacz kadr końcowy
ID_13411=%D. %S %s %d bitrate %d scena
ID_13412=Poziom:
ID_13413=Kwantyzacja:
ID_13414=Skalowanie:
ID_13415=Odszumianie
ID_13416=Aktywacja odszumiania
ID_13417=Przestrzenna liczba chroma:
ID_13418=Czasowa liczba chroma:
ID_13419=Przestrzenna liczba luma:
ID_13420=Czasowa liczba luma:
ID_13421=Aktywacja odblokowywania
ID_13422=Aktywacja korekty kolorów
ID_13423=Synchron: góra/dół
ID_13424=Synchron: lewo/prawo
ID_13425=Redukcja szumu
ID_13426=Pełen zakres
ID_13427=Preset
ID_13428=Ultra szybko
ID_13429=Bardzo szybko
ID_13430=Szybko
ID_13431=Średnio
ID_13432=Wolno
ID_13433=Wolniej
ID_13434=Melodia
ID_13435=Film
ID_13436=Animacja
ID_13437=Ziarno
ID_13438=Psnr
ID_13439=Ssim
ID_13440=Szybkie dekodowanie
ID_13441=Touhou
ID_13442=Autozmienność aq
ID_13443=0 - tylko fullpel
ID_13444=Szybciej
ID_13445=Bardzo wolno
ID_13446=Placebo
ID_13447=10 - qp - rd
ID_13448=Progresywnie
ID_13449=Z przeplotem tff
ID_13450=Z przeplotem bff
ID_13451=Precyzja dc:
ID_13452=Czytanie z wyprzedzeniem:
ID_13453=Drzewo mb
ID_13454=Bez poprawek psychowizualnych
ID_13455=Kolejność kanałów audio
ID_13456=Tryb:
ID_13457=Deaktywacja
ID_13458=Automatycznie
ID_13459=Użytkownika
ID_13460=Kanał %d
ID_13461=Zapis audio %d
ID_13462=Zapis audio:
ID_13463=Odcinanie
ID_13464=Liczba odcięć na kadr:
ID_13465=Maksymalna wielkość odcięcia (bytes):
ID_13466=Maksymalna mbs odcięcia:
ID_13467=Wyłącz
ID_13468=Dokładnie
ID_13469=Normalnie
ID_13470=Weighted pred. P-frame:
ID_13471=Wyłączenie
ID_13472=Ślepy offset
ID_13473=Szybka analiza
ID_13474=Błąd widoku:
ID_13475=Autodocięcie
ID_13476=Resetowanie
ID_13477=Tytuł
ID_13478=Ustawienia
ID_13479=Wątki:
ID_13480=Ostrość
ID_13481=Aktywacja ostrości
ID_13482=Wyostrzenie
ID_13483=Nieostre
ID_13484=Siła:
ID_13485=Tryb:
ID_13486=Renderowanie
ID_13487=Kopiowanie
ID_13488=Numer sceny
ID_13489=Nazwa sceny
ID_13490=Dodaj scenę
ID_13491=Usuń scenę
ID_13492=Scena
ID_13493=Bardzo szybko
ID_13494=Obraz nieruchomy
ID_13495=Bez opónienia
ID_13496=Użycie separatorów
ID_13497=Informacja hdr:
ID_13498=Wyłącz
ID_13499=Vbr
ID_13500=Cbr
ID_13501=Blu-ray
ID_13502=Wyłącz
ID_13503=Przenikanie liniowe
ID_13504=Interpolacja liniowa
ID_13505=Interpolacja sześcienna
ID_13506=Środkowy
ID_13507=Kąt
ID_13508=Zmiana głośności (db)
ID_13509=Normalizacja głośności (db)
ID_13510=Głośność (db):
ID_13511=Normalizacja (db):
ID_13512=Głośność zapisu:
ID_13513=Dopasowanie zapisu:
ID_13514=Analizowanie
ID_13515=(Standard: 89.0 db)
ID_13516=Kompozytor:
ID_13517=Wykonawca albumu:
ID_13518=Cd-r 650 mb (iso)
ID_13519=Cd-r 700 mb (iso)
ID_13520=Cd-r 800 mb (iso)
ID_13521=Cd-r 74 min.
ID_13522=Cd-r 80 min.
ID_13523=Dvd 4.7 gb (udf)
ID_13524=Dvd 8.5 gb (udf)
ID_13525=Karta pamięci 128 mb
ID_13526=Karta pamięci 256 mb
ID_13527=Karta pamięci 512 mb
ID_13528=Karta pamięci 1 gb
ID_13529=Karta pamięci 2 gb
ID_13530=Karta pamięci 4 gb
ID_13531=Open gop:
ID_13532=Wyłącz
ID_13533=Normalnie
ID_13534=Blu-ray
ID_13535=Divx niezainstalowany
ID_13536=Napisy normalne
ID_13537=Napisy duże
ID_13538=Napisy dla dzieci
ID_13539=Napisy ukryte
ID_13540=Napisy ukryte - duże
ID_13541=Napisy ukryte - dla dzieci
ID_13542=Wymuszone
ID_13543=Komentarze reżysera
ID_13544=Komentarze reżysera - duże
ID_13545=Komentarze reżysera - dziecięce
ID_13546=Rozszerzenie pliku:
ID_13547=Karta pamięci 8 gb
ID_13548=Karta pamięci 16 gb
ID_13549=Karta pamięci 32 gb
ID_13550=Zapis źródłowy
ID_13551=Faktor między obrazem kwantyzacji i oraz p:
ID_13552=Faktor między obrazem kwantyzacji p oraz b:
ID_13553=Offset między obrazem kwantyzacji i oraz p:
ID_13554=Offset między obrazem kwantyzacji p oraz b:
ID_13555=Algorytm dct:
ID_13556=Rodzaj kwantyzacji:
ID_13557=Metoda obliczania ruchu:
ID_13558=Makroblok tryb decyzyjny:
ID_13559=Zawsze bez ruchu
ID_13560=4 wektory ruchu
ID_13561=Qpel
ID_13562=Usuń wszystkie sceny
ID_13563=Dodaj automatycznie sceny
ID_13564=Interwał
ID_13565=Bez optymalizacji CPU
ID_13566=Analiza automatyczna
ID_13567=Rodzaj kodera:
ID_13568=Vlc
ID_13569=Cabac
ID_13570=Model kontekstu:
ID_13571=Mały
ID_13572=Duży
ID_13573=Prognoza:
ID_13574=Pozostały
ID_13575=Równy
ID_13576=Środkowy
ID_13577=Strumień
ID_13578=Rodzaj
ID_13579=Język
ID_13580=Tryb
ID_13581=Strategia:
ID_13582=Czułość:
ID_13583=Korekta dwukierunkowa:
ID_13584=Skala brd:
ID_13585=Wyłącz
ID_13586=Maskowanie jasnoci
ID_13587=Maskowanie zmiennoci
ID_13588=Vhq metrycznie:
ID_13589=0-psnr
ID_13590=1-psnr-hvs-m
ID_13591=Konwertuj
ID_13592=Strumień
ID_13593=Kodek audio
ID_13594=Próbkowanie
ID_13595=Bitrate
ID_13596=Kanały
ID_13597=Tryb
ID_13598=Zapis audio:
ID_13599=Napisy:
ID_13600=Czas rzeczywisty
ID_13601=Dobrze
ID_13602=Najlepiej
ID_13603=Psnr
ID_13604=Ssim
ID_13605=Metadane
ID_13606=Klucz
ID_13607=Wartość
ID_13608=Dodaj
ID_13609=Usuń
ID_13610=Usuń wszystko
ID_13611=Edytor informacji tagów
ID_13612=Klucz:
ID_13613=Wartość:
ID_13614=Pełne rd
ID_13615=Kopiuj metadane
ID_13616=Opracuj metadane
ID_13617=Pierwotne obliczanie ruchu
ID_13618=Dopiero po kadrach i
ID_13619=Zawsze
ID_13620=Wyłącz
ID_13621=Wielkość diamentu:
ID_13622=Pierwotna wielkość diamentu:
ID_13623=Odrócenie poziome
ID_13624=Odrócenie pionowe
ID_13625=Kadr za kadr
ID_13626=Typ obrazu:
ID_13627=Yadif
ID_13628=Tryb:
ID_13629=Sprawdzenie czasowe i przestrzenne
ID_13630=Skok, sprawdzenie czasowe i przestrzenne
ID_13631=Pomiń sprawdzenie czasowe i przestrzenne
ID_13632=Skok, pomiń sprawdzenie czasowe i przestrzenne
ID_13633=Kolejność
ID_13634=Wpierw górne pole
ID_13635=Wpierw dolne pole
ID_13636=Automatycznie
ID_13637=Włącz yadif
ID_13638=Opakowanie kadru:
ID_13639=Wyłącz
ID_13640=Szachownica
ID_13641=Alternacja kolumny
ID_13642=Alternacja rzędu
ID_13643=Obok siebie
ID_13644=Góra dół
ID_13645=Alternacja kadru
ID_13646=Dodaj strumień audio
ID_13647=Usuń strumień audio
ID_13648=Źródło
ID_13649=Wyjście
ID_13650=Tryb stereo:
ID_13651=Wyłącz
ID_13652=Mono
ID_13653=Lewa prawa
ID_13654=Dół góra
ID_13655=Góra dół
ID_13656=Prawa lewa
ID_13657=Blu-ray 25 gb
ID_13658=Blu-ray 50 gb
ID_13659=Streaming - szybki start
ID_13660=4.0
ID_13661=04.sty
ID_13662=5.0
ID_13663=6.0
ID_13664=06.sty
ID_13665=7.0
ID_13666=07.sty
ID_13667=Typ sygnału:
ID_13668=Automatycznie
ID_13669=Głos
ID_13670=Muzyka
ID_13671=Kompleksowość:
ID_13672=Szerokość pasma:
ID_13673=Wąskie pasmo
ID_13674=Średnie pasmo
ID_13675=Szerokie pasmo
ID_13676=Super szerokie pasmo
ID_13677=Pełne pasmo
ID_13678=Tryb tolerancji błędów
ID_13679=Automatycznie alt wybrane kadry
ID_13680=Obliczanie ruchu fullpel:
ID_13681=Obliczanie ruchu subpel:
ID_13682=Makroblok:
ID_13683=Pierwotne obliczanie ruchu:
ID_13684=Zmiana koloru
ID_13685=Autoproporcja boków
ID_13686=Import
ID_13687=Inne
ID_13688=Ikona (32x32)
ID_13689=Inna ikona
ID_13690=Przednia okładka
ID_13691=Tylna okładka
ID_13692=Ulotka
ID_13693=Media
ID_13694=Główny wykonawca
ID_13695=Wykonawca
ID_13696=Dyrygent
ID_13697=Zespół
ID_13698=Kompozytor
ID_13699=Autor tekstu
ID_13700=Miejsce nagrania
ID_13701=Sesja nagrania
ID_13702=Wykonanie
ID_13703=Nagranie wideo
ID_13704=Bright(ly) colored fish
ID_13705=Ilustracja
ID_13706=Logo zespołu
ID_13707=Logo wydawcy
ID_13708=Okładka
ID_13709=Dodaj okładkę
ID_13710=Usuń okładkę
ID_13711=Wyciągnij okładkę
ID_13712=Filtr przeplotu
ID_13713=Wyłącz
ID_13714=Libav
ID_13715=Yadif
ID_13716=Kerneldeint
ID_13717=Kolejność pól:
ID_13718=Górne
ID_13719=Dolne
ID_13720=Próg:
ID_13721=Ostry
ID_13722=Dwukierunkowy
ID_13723=Mapa
ID_13724=Odwrócenie obrazu
ID_13725=Stabilizator obrazu
ID_13726=Aktywacja stabilizatora obrazu
ID_13727=Tryb brzegowy:
ID_13728=Wstaw zera w puste miejsca
ID_13729=Wstaw oryginalny obraz w puste miejsca
ID_13730=Wstaw wartości brzegowe w puste miejsca
ID_13731=Wstaw lustrzane brzegi w puste miejsca
ID_13732=Strategia wyszukiwania:
ID_13733=Dokładne wyszukiwanie
ID_13734=Bez dokładnego wyszukiwania
ID_13735=Motion search blocksize:
ID_13736=Contrast threshold for blocks:
ID_13737=Zastosowanie OpenCL

ID_13740=Szumy
ID_13741=Aktywacja szumów
ID_13742=Szumy 1
ID_13743=Szumy 2
ID_13744=Szumy 3
ID_13745=Szumy 4
ID_13746=Ziarno:
ID_13747=Siła:
ID_13748=Szumy przeciętne
ID_13749=Wzory regularne
ID_13750=Szumy czasowe
ID_13751=Szumy jednolite
ID_13752=Unikod (utf-8)
ID_13753=Unikod (utf-16)
ID_13754=Unikod (big endian utf-16)
ID_13755=Unikod (little endian utf-16)
ID_13756=Unikod chiński (gb18030)
ID_13757=Zachodnioeuropejski (latin-9)
ID_13758=Zachodnioeuropejski (windows-1252)
ID_13759=Zachodnioeuropejski (ibm 00850)
ID_13760=Wschodnioeuropejski (latin-2)
ID_13761=Wschodnioeuropejski (windows-1250)
ID_13762=Esperanto (latin-3)
ID_13763=Nordycki (latin-6)
ID_13764=Cyrylica (windows-1251)
ID_13765=Rosyjski (koi8-r)
ID_13766=Ukraiński (koi8-u)
ID_13767=Arabski (iso 8859-6)
ID_13768=Arabski (windows-1256)
ID_13769=Grecki (iso 8859-7)
ID_13770=Grecki (windows-1253)
ID_13771=Hebrajski (iso 8859-8)
ID_13772=Hebrajski (windows-1255)
ID_13773=Turecki (iso 8859-9)
ID_13774=Turecki (windows-1254)
ID_13775=Tajski (tis 620-2533/iso 8859-11)
ID_13776=Tajski (windows-874)
ID_13777=Bałtycki (latin-7)
ID_13778=Bałtycki (windows-1257)
ID_13779=Celtycki (latin-8)
ID_13780=Południowowschodnioeuropejski (latin-10)
ID_13781=Chiński uproszczony (iso-2022-cn-ext)
ID_13782=Chiński uproszczony unix (euc-cn)
ID_13783=Japoński (7-bits jis/iso-2022-jp-2)
ID_13784=Japoński unix (euc-jp)
ID_13785=Japoński (shift jis)
ID_13786=Koreański (euc-kr/cp949)
ID_13787=Koreański (iso-2022-kr)
ID_13788=Chiński tradycyjny (big5)
ID_13789=Chiński tradycyjny unix (euc-tw)
ID_13790=Hongkong suplementarny (hkscs)
ID_13791=Wietnamski (viscii)
ID_13792=Wietnamski (windows-1258)
ID_13793=Bez zmian
ID_13794=Kodowanie:
ID_13795=Kodowanie
ID_13796=Zapis wideo:
ID_13797=Obrót obrazu
ID_13798=Aktywacja obrotu
ID_13799=Tryb obrotu:
ID_13800=Obrót o 90 stopni w prawo
ID_13801=Obrót o 90 stopni w lewo
ID_13802=Obrót o 90 stopni w lewo i odrócenie pionowe
ID_13803=Obrót o 90 stopni w prawo i odwrócenie pionowe
ID_13804=Liczba bitów na próbkę:
ID_13805=Ustawienie obrotu
ID_13806=Kąt:
ID_13807=5.1 (bok)
ID_13808=Wyłącz
ID_13809=Włącz
ID_13810=Automatycznie
ID_13811=Ulubione
ID_13812=Wielkość
ID_13813=Właciwe partycje:
ID_13814=Ostrość:
ID_13815=Filtr delogo
ID_13816=Aktywacja delogo
ID_13817=X:
ID_13818=Y:
ID_13819=Szerkość:
ID_13820=Wysokość:
ID_13821=Pasmo:
ID_13822=Ramka
ID_13823=Wymuszone napisy:
ID_13824=Wymuszony strumień audio:
ID_13825=Tak
ID_13826=Nie
ID_13827=Czułość szumu:
ID_13828=Próg statyczny:
ID_13829=Opuść kadr:
ID_13830=Alternate reference frame
ID_13831=Alt ref max frames:
ID_13832=Alt ref strength:
ID_13833=Alt ref type:
ID_13834=Do tyłu
ID_13835=Do przodu
ID_13836=Do środka
ID_13837=Bity/(piksele*kadry)
ID_13838=Informacja użytkowa wideo
ID_13839=Format wideo:
ID_13840=Komponent
ID_13841=Ntsc
ID_13842=Pal
ID_13843=Secam
ID_13844=Mac
ID_13845=Brak specyfikacji
ID_13846=Kolory główne:
ID_13847=Bt.709
ID_13848=Brak specyfikacji
ID_13849=Bt.470 m
ID_13850=Bt.601 pal
ID_13851=Smpte 170m
ID_13852=Smpte 240m
ID_13853=Film
ID_13854=Bt.2020
ID_13855=Charakterystyki transferu:
ID_13856=Bt.709
ID_13857=Brak specyfikacji
ID_13858=Bt.470m
ID_13859=Bt.470 bg
ID_13860=Smpte 170m
ID_13861=Smpte 240m
ID_13862=Liniowa
ID_13863=Logarytmiczna (100:1)
ID_13864=Logarytmiczna (316.22777:1)
ID_13865=Iec61966-2-4
ID_13866=Bt.1361 e
ID_13867=Iec61966-2-1
ID_13868=Bt.2020-10
ID_13869=Bt.2020-12
ID_13870=Współczynniki macierzy:
ID_13871=Gbr
ID_13872=Bt709
ID_13873=Brak specyfikacji
ID_13874=Ffc
ID_13875=Bt.470 bg
ID_13876=Smpte 170m
ID_13877=Smpte 240m
ID_13878=Ycgco
ID_13879=Bt.2020 non-constant
ID_13880=Bt.2020 constant
ID_13881=Fałszywy przeplot
ID_13882=Numer cd:
ID_13883=Przełącz wideo
ID_13884=Włącz wideo
ID_13885=Wyłącz wideo
ID_13886=Czas startu:
ID_13887=Czas włączeia:
ID_13888=Kolor włączenia:
ID_13889=Czas startu:
ID_13890=Czas wyłączenia:
ID_13891=Kolor wyłączenia:
ID_13892=Tryb bezstratny
ID_13893=Włącz funkcje równoległego dekodowania kadru
ID_13894=Opracuj scenę
ID_13895=Scena: %02d/%02d
ID_13896=Kompleksowość:
ID_13897=Kadry na pakiet ogg:
ID_13898=Detekcja aktywnoci głosu (vad)
ID_13899=Transmisja nieciągła (dtx)
ID_13900=Jakość
ID_13901=Przełącz u/v
ID_13902=Sepia
ID_13903=Aktywny
ID_13904=Niaktywny
ID_13905=Winieta
ID_13906=Aktywacja winiety
ID_13907=X:
ID_13908=Y:
ID_13909=Kąt:
ID_13910=Liczba kadrów
ID_13911=Tryb koloru
ID_13912=Autozmienność aq z inklinacją do ciemnych scen
ID_13913=Edytor scen
ID_13914=Dodaj strumień wideo
ID_13915=Usuń strumień wideo
ID_13916=Nazwa
ID_13917=Folder
ID_13918=Gamma czerwień:
ID_13919=Gamma zieleń:
ID_13920=Gamma błękit:
ID_13921=Pierwotnie
ID_13922=Wtórnie
ID_13923=Kontur
ID_13924=Cień
ID_13925=Dodaj filtr
ID_13926=Usuń filtr
ID_13927=Status
ID_13928=Kolor tła:
ID_13929=Filtr mcdeinterlace
ID_13930=Tryb:
ID_13931=Szybko
ID_13932=Średnio
ID_13933=Powoli
ID_13934=Bardzo wolno
ID_13935=Pole:
ID_13936=Tff
ID_13937=Bff
ID_13938=Qp:
ID_13939=Efekt lustra
ID_13940=Poziomy
ID_13941=Pionowy
ID_13942=Aktywacja efektu lustra
ID_13943=Tryb:
ID_13944=Tryb aq:
ID_13945=Wyłącz
ID_13946=Zmienność
ID_13947=Kompleksowość
ID_13948=Cykliczność
ID_13949=Kafelki kolumn:
ID_13950=Kafelki wierszy:
ID_13951=Strumień id:
ID_13952=Korekta głośnośści
ID_13953=Nazwa sceny:
ID_13954=Początek:
ID_13955=Koniec:
ID_13956=Macierze downmix:
ID_13957=Wyłącz
ID_13958=Dolby pro logic
ID_13959=Dolby pro logic ii
ID_13960=Zwykły
ID_13961=Minimum bitów
ID_13962=Poziom zniekształceń
ID_13963=Algorytm dithera
ID_13964=Automatyczny
ID_13965=Dithering bayera
ID_13966=Rozpraszanie błędów
ID_13967=Arytmetyczny add
ID_13968=Arytmetyczny xor
ID_13969=Optymalizacje CPU:
ID_13970=Automatyczna
ID_13971=Użytkownika
ID_13972=Żadna
ID_13973=Przepływ danych za niski, min. (%):
ID_13974=Przepływ danych za wysoki, maks. (%):
ID_13975=Copyright:
ID_13976=Efekt malowania
ID_13977=Hq (high quality)
ID_13978=Hp (high performance)
ID_13979=Bd (blue ray)
ID_13980=Ll (low latency)
ID_13981=Ll-hq (low latency - high quality)
ID_13982=Ll-hp (low latency - high performance)
ID_13983=Bezstratnie
ID_13984=Bezstratnie hp (bezstratnie - high performance)
ID_13985=Domyślnie (low latency)
ID_13986=Karta graficzna:
ID_13987=Automatycznie
ID_13988=Wyłącz
ID_13989=Obliczenie psnr
ID_13990=Obliczenie ssim
ID_13991=Zgodny z blu-ray
ID_13992=Profil i poziom
ID_13993=Użyte CPU:
ID_13994=Maksymalna liczba opónionych kadrów:
ID_13995=Prędkość klipu
ID_13996=Prędkość:
ID_13997=Aktywacja
ID_13998=Filtr

ID_50000=Fast bilinear
ID_50001=Bilinear
ID_50002=Bicubic
ID_50003=Nearest neighbor
ID_50004=Area
ID_50005=Luma bicubic / chroma bilinear
ID_50006=Gauss
ID_50007=Sinc
ID_50008=Lanczos
ID_50009=Bicubic spline
ID_50010=Weston 3 field deinterlacing
ID_50011=Filtr:
ID_50012=Simple
ID_50013=Complex
ID_50014=Apple prores 422 (proxy)
ID_50015=Apple prores 422 (lt)
ID_50016=Apple prores 422
ID_50017=Apple prores 422 (hq)
ID_50018=Ustawienie standardowe
ID_50019=Kompresja
ID_50020=Aktywacja czytania z wyprzedzeniem
ID_50021=Czytanie z wyprzedzeniem:
ID_50022=Piramida b
ID_50023=Bardzo szybko
ID_50024=Szybciej
ID_50025=Szybko
ID_50026=Średnio
ID_50027=Wolno
ID_50028=Wolniej
ID_50029=Bardzo wolno
ID_50030=Dwukrotna kontrola proporcji
ID_50031=Inklinacja cbr/vbr (0
ID_50032=Gop min. Bitrate (% celu):
ID_50033=Gop maks. Bitrate (% celu):
ID_50034=Wyciszenie
ID_50035=W górę
ID_50036=W dół
ID_50037=Skok do określonego czasu
ID_50038=Zapis

ID_14100=Analiza %1.f %%
ID_14101=Nie można otworzyć pliku %s
ID_14102=Status:
ID_14105=System nie może znaleźć podanej lokalizacji
ID_14106=Plik %s nieodnaleziony

ID_15100=%.2f %% zakodowano
ID_15101=Fps:
ID_15102=Średnio fps:
ID_15103=Kadr:
ID_15104=Czas od początku:
ID_15105=Czas do końca:
ID_15106=Czy rzeczywiście przerwać?
ID_15107=Dekoder wideo niezainstalowany
ID_15108=Dekoder audio niezainstalowany
ID_15109=Enkoder wideo niezainstalowany
ID_15110=Enkoder audio niezainstalowany
ID_15111=Złe ustawienia wideo
ID_15112=Złe ustawienia audio
ID_15113=Wielkość pliku:
ID_15114=Źródło:
ID_15115=Cel:
ID_15116=Zadanie:
ID_15117=Status:
ID_15118=Konwertuj
ID_15119=Nie konwertuj

ID_16100=Xmedia recode
ID_16101=Nie wolno kopiować prawnie chronionych dvd!
ID_16102=To jest program freeware
ID_16103=Xmedia recode używa

ID_17100=Wyjście
ID_17101=Ilość wolnego miejsca: %d mb
ID_17102=Cel
ID_17103=Opcje
ID_17104=Format:
ID_17105=Wideo:
ID_17106=Audio:
ID_17107=Proszę podać prawidłową nazwę pliku!
ID_17108=Wyłącz komputer po zakończeniu zadania
ID_17109=Istnieje już ta nazwa pliku!
ID_17110=Po ukończeniu:
ID_17111=Bez akcji
ID_17112=Hibernacja
ID_17113=Nowy start
ID_17114=Zamknięcie
ID_17115=Wylogowanie
ID_17116=Koniec programu

ID_19100=Plik medialny został skutecznie utworzony!
ID_19101=Całkowity czas pracy:
ID_19102=Operacja przerwana przez użytkownika
ID_19103=Przy konwertowaniu wystąpił błąd

ID_20101=Sekund(y)
ID_20102=Xmedia recode wyłączy komputer za 30 sekund. Jeśli system windows nie ma zostać wyłączony, proszę kliknąć w napis "anuluj".

ID_21100=Informacja o mediach
ID_21101=Informacja ogólna
ID_21102=Czas pracy: %02d:%02d:%02d
ID_21103=Wideo
ID_21104=Audio
ID_21105=Strumień %d
ID_21106=Kodek: %s
ID_21107=Rozdzielczość: %d x %d
ID_21108=Liczba kadrów: %.2f fps
ID_21109=Stosunek boków: %f
ID_21110=Stosunek boków: %s
ID_21111=Wielkość bufora vbv: %d bits
ID_21112=Tryb koloru: %s
ID_21113=Bitrate: %d kbps
ID_21114=Samplerate: %d hz
ID_21115=Liczba bitów na próbkę: %d
ID_21116=Kanały: %s
ID_21117=Wielkość pliku: %.2f mb
ID_21118=Minimalna bitrate : %d kbps
ID_21119=Maksymalna bitrate : %d kbps
ID_21120=Jakość: %d %%
ID_21121=Napisy
ID_21122=Strumień id: %d ( 0x%x )
ID_21123=Język: %s
ID_21124=Typ skanowania: %s
ID_21125=Progresywnie
ID_21126=Z przeplotem
ID_21127=Bity/(piksele*kadry)
ID_21128=Lokalizacja pliku: %s
ID_21129=Fourcc
ID_21130=Profil
ID_21131=Poziom
ID_21132=Bitrate
ID_21133=Par
ID_21134=Sar
ID_21135=Dar

ID_22001=Skok
ID_22002=Czas
ID_22003=Scena
ID_22004=Skok

ID_23001=Ustawienia
ID_23002=Ogólnie
ID_23003=Dvd/blu-ray
ID_23004=Autouaktualnienie
ID_23005=Język audio:
ID_23006=Żaden
ID_23007=Standardowy wybór audio
ID_23008=Wszystkie rodzaje
ID_23009=Bez trybu standby
ID_23010=Język:
ID_23011=Automatycznie
ID_23012=Ustawienie multithread
ID_23013=Filtry stosują multithreading
ID_23014=Dekoder h264 threads:
ID_23015=Dekoder mpeg-4 threads:
ID_23016=Dekoder mpeg-2 threads:
ID_23017=Dekoder vp8 threads:
ID_23018=Dekoder theora threads:
ID_23019=Dekoder dv (digital video) threads:
ID_23020=Dekoder huffvuy threads:
ID_23021=Dekoder h.263 threads:
ID_23022=Katalog tymczasowy:
ID_23023=Wielkość bufora (mb):
ID_23024=Threads:
ID_23025=Analiza audio stosuje multithreading
ID_23026=Analiza audio
ID_23027=OpenCL
ID_23028=Platforma
ID_23029=Urządzenie
ID_23030=CPU
ID_23031=GPU
ID_23032=Akcelerator
ID_23033=Nazwa
ID_23034=Wersja
ID_23035=Profil
ID_23036=Rodzaj
ID_23037=Sprzedawca
ID_23038=Komputer
ID_23039=Taktowanie
ID_23040=Bity
ID_23041=Wielkość grupy roboczej
ID_23042=CPU

ID_23060=Dekoder
ID_23061=Dekoder vorbis:
ID_23062=Dekoder vp8:
ID_23063=Dekoder vp9:
ID_23064=Dekoder wmv9:
ID_23065=Dekoder vc-1:
ID_23066=Dekoder opus:
ID_23067=Dekoder h.264:
ID_23068=Dekoder mpeg-2:
ID_23069=Dekoder vp9 threads:

ID_31100=Kalkulator bitowy
ID_31101=Kopiuj audio
ID_31102=Bez audio
ID_31103=Kopiuj wideo
ID_31104=Bez wideo
ID_31105=% Pojemności medium
ID_31106=Wielkość pliku:

ID_40101=Czy zainstalować nową wersję xmedia recode (%s)?
ID_40102=To jest aktualna wersja xmedia recode (%s)
ID_40103=Brak połączenia z internetem
                
